optimizer: 'SGD'
dataset: 'cifar_ul1_1.0'
num_sample: 1
weight_decay: 
- 0.05
- 0.05
lr: 0.005
epochs: 120
batch_size: 128
batch_log_interval: 50
train_limit: 500_000
lamda: 0.9
experiment: 
  name: 'full_bandit_feedback_KL2_best'
  n_exp: 2
  n_trials: 1
  feedback: 'bandit'
  regularizers:
    KL2: 
    - 10.0
    - 10.0
  labeled_portion: u1
